'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isKeyof.ts
function isKeyOf(obj, k) {
  return k in obj;
}

exports.isKeyOf = isKeyOf;
